index_title=Sistem Zamanı
index_timeserver=Zaman Sunucusu
index_address=Makine/Adres
index_zone=Zaman Bölgesi
index_tz=Yer

action_save=Kaydet
action_apply=Uygula
action_sync=Sistem saatini donanım saati ile eşzamanlı hale getir.
action_sync_s=Donanım saatini sistem saati ile eşzamanlı hale getir
action_timeserver_sys=Sistem saatini ayarla
action_timeserver_hw=Donanım saatini ayarla
action_savezone=Zaman bölgesini değiştir

acl_sys=Kullanıcı sistem saatini değiştirebilsin
acl_hw=Kullanıcı donanım saatini değiştirebilsin
acl_yes=Evet
acl_no=Hayır
acl_error=Sistem zamanı modülüne girişinize izin verildi, fakat sistem ya da donanım saatini değiştirmek için izininiz yoktur
acl_nosys=Sistem saatini değiştirmek için izininiz yoktur
acl_nohw=Donanım saatini değiştirmek için izininiz yoktur

sys_title=Sistem Saati
hw_title=Donanım Saati

day=Gün
month=Ay
date=Tarih
hour=Saat
year=Yıl

error_cnf=Hata : $1 komutu bulunamadı
error_hw=Donanım saati bu şekilde ayarlanamaz : $1
error_sync=Sistem zamanı ile eşzamanlı hale getirilemedi : $1

log_set_date=Sistem zamanı $1 yapıldı
log_set_hwclock=Donanım saati $1 yapıldı
log_remote_date=Sistem zamanı $2'den alındı
log_remote_hwclock=Donanım saati $2'den alındı
log_remote_date_l=Sistem zamanı $1, $2'den alındı
log_remote_hwclock_l=Donanım saati $1, $2'den alındı
log_sync=Sistem zamanı donanım saati ile eş zamanlandı
log_sync_s=Donanım saati sistem zamanı ile eş zamaanlandı


